Subject: Re: Salary Break Down
From: "Ravi Shanker. Sharma" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 23 Jun 2019 15:56:44 -0700 (MST)

Hi Rosette, 

Is there any update? 

Regards, 
Ravi Shanker Sharma 

From: "Ravi Shanker. Sharma" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 18 June, 2019 23:10:45 
Subject: Fwd: Salary Break Down 

Hi Rosette, 

I need your attention to resolve this issue, as i am not getting any satisfactory answer. 

Regards, 
Ravi Shanker Sharma 

From: "Ravi Shanker. Sharma" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 14 June, 2019 07:32:28 
Subject: Re: Salary Break Down 

Hi Radhu, 

Can you please check my attendance again and provide me with the break down. 

Regards, 
Ravi Shanker Sharma 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Ravi Shanker. Sharma" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 12 June, 2019 10:20:52 
Subject: Re: Salary Break Down 

Hi, 

Basic salary is been calculated as per payable days of 29.5 (which i mentioned underneath 30 was a mistake), Night allowance is as per 23 days out of 24. For late coming data ask @ ashish for the clarification 

Thanks 

	Radhu 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Ravi Shanker. Sharma <[email-masked]> 
Sent: Wednesday, June 12, 2019 6:45:47 AM 
To: Shree Vats (Accountant) 
Cc: Virat Joshi; Ashish Dabral 
Subject: Re: Salary Break Down 
Hi Radhu, 

Can you please check again the below calculation is not correct. My basic salary is 30000+ Night allowance 7000 + OT of 4 hours. If i will talk about my leaves then i took 2 leaves out of which 1 i have covered on my week off. Can you also share the late coming data with me. 

	BASIC SALARY 	28548 
	NIGHT ALLOWANCE PAYABLE 	6708 
	PAYABLE DAYS 	30 
	UNAPPROVED OFFS 	-2000 
	OT HRS 	4 
	OT AMT 	484 
	LATE PENALTY 	484 
	PAYABLE SALARY 	33257 

Regards, 
Ravi Shanker Sharma 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Ravi Shanker. Sharma" <[email-masked]>, "viraat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, June 11, 2019 12:12:24 PM 
Subject: Re: Salary Break Down 

	BASIC SALARY 	28548 
	NIGHT ALLOWANCE PAYABLE 	6708 
	PAYABLE DAYS 	30 
	UNAPPROVED OFFS 	-2000 
	OT HRS 	4 
	OT AMT 	484 
	LATE PENALTY 	484 
	PAYABLE SALARY 	33257 

Thanks 

	Radhu 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Ravi Shanker. Sharma <[email-masked]> 
Sent: Monday, June 10, 2019 9:47:01 PM 
To: Virat Joshi 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary Break Down 
Hi Radhu, 

Please update. 

Regards, 
Ravi Shanker Sharma 

From: "viraat" <[email-masked]> 
To: "Shree Vats (Accountant)" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ravi Shanker. Sharma" <[email-masked]> 
Sent: Sunday, 9 June, 2019 12:37:05 
Subject: FW: Salary Break Down 

Hi Radhu, 

Please provide salary break down to Ravi for May 2019 . Please explain him why the deductions have occurred on his payout 

Kind regards, 
Viraat 

From: Ravi Shanker. Sharma <[email-masked]> 
Sent: 08 June 2019 07:36 
To: Virat Joshi 
Cc: Rosette Modiri 
Subject: Salary Break Down 
Hi Viraat, 

As per my knowledge I took 2 emergency leaves on 17th & 19th May because my grand father passed away but to compensate one of my leave i have worked on my week off on 25th May. I have also done OT for 4 hours but still there is a deduction of around 5 thousand rupees. Can you please help me with the break down of my salary for the month of May. 

Regards, 
Ravi Shanker Sharma